PYBIK(6)

NAME
Pybik - Rubik's cube game

SYNOPSIS
        pybik [options]

DESCRIPTION
Pybik is a 3D puzzle game about the cube invented by Ernő Rubik.

* Various 3D puzzles, such as cubes, towers, prisms, tetrahedra, octahedra,
dodecahedra and many more
* Solvers for some puzzles
* Pretty patterns
* Editor for move sequences
* Custom colors and images on the surface of the puzzles

OPTIONS

    -h, --help
        Show help message and exit

Pybik has a graphical user interface. The options are intended for testing and debugging. To show available options run pybik from the command line with the help option.

FEEDBACK

If you find any bugs in Pybik or have a suggestion for an improvement then please submit a bug report [1].

[1] <https://bugs.launchpad.net/pybik/+filebug>

TRANSLATION

Translations are managed by the Launchpad translation group [2]. If you want help to translate Pybik to your language you can do it through the web interface [3]. Read more about "Translating with Launchpad" [4] and "Starting to translate" [5].

[2] <https://translations.launchpad.net/+groups/launchpad-translators>
[3] <https://translations.launchpad.net/pybik>
[4] <https://help.launchpad.net/Translations>
[5] <https://help.launchpad.net/Translations/StartingToTranslate>

COPYRIGHT

Copyright © 2009-2017, B. Clausius

This program is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program. If not, see <http://www.gnu.org/licenses/>.